{ pkgs, rice, ... }:
{
  fonts.packages = with pkgs; [
    noto-fonts
    noto-fonts-cjk-sans
    noto-fonts-cjk-serif
    noto-fonts-emoji
    newcomputermodern
    atkinson-hyperlegible
    nerd-fonts.jetbrains-mono
    nerd-fonts.zed-mono
    nerd-fonts.profont
    nerd-fonts.proggy-clean-tt
    nerd-fonts.heavy-data
    nerd-fonts._3270
  ] ++ (with rice.font; [
    base.package
    code.package
  ]);
}
